p {
	font-family: verdana;
	font-size:1em;
	margin:0.5em;	
}

li {
	font-family: verdana;
	font-size:1em;
	margin:0.5em;
	list-style-position: outside;
}

ul {
	list-style: square inside url("../images/flower_11x12.jpg");
	margin-left: 0;
	padding-left: 18px;
}

a.treatmentitem {
    cursor:pointer;
	color:#000000;
	text-decoration: underline;
}

p.caption {
	font-weight:bold;
}

p.separator {
	font-family: verdana;
	font-size:1.5em;
	margin:0.5em;	
}

div.overallcontent {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

div.bodycontent {
	position:relative;
	overflow-y:auto;
	overflow-x:hidden;
	height:calc(100vh - 4.4em);	
}

div.detailcontent {
	position:absolute;
	margin:0;
	top:2em;
	left:15%;
	right:15%;
	overflow:hidden;
}

div.maincontent {
    position:relative;
    max-width:60em;
	left:50%;
	transform: translate(-50%, 0);
	text-align:left;
}

div.regularmenuitem {
    cursor:pointer;
	float:left;
	height:2.2em;
	border-right: 1px solid #bbb;
	text-align:center;
}

div.languagemenuitem {
    cursor:hand;
	float:right;
    width:8em;
	height:2.2em;
	border-left: 1px solid #bbb;
	text-align:center;
}

div.menubar {
	width:100%;
	color:#DDDDDD;
	background:#2299CC;
	overflow:hidden;
}

img.mainlogo {
	position:relative;
	width:20em;
	left:50%;
	transform: translate(-50%, 0);
}

img.languageflag {
	cursor:pointer;
	height:70%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

img.massageintroduction {
	width:20em;
	margin:0.5em;
}

img.massageatwork {
	width:22em;
	margin:0.5em;
}

img.massageworkspace {
	width:22em;
	margin:0.5em;
}

div.footercontent {
	position: absolute;
	left:0;
	bottom:0;	
	color:#DDDDDD;
	height:2.2em;
	width:100%;
	background:gray;
}

div.detailfootercontent {
	position:relative;
    max-width:50em;
	left:50%;
	transform: translate(-50%, 0);
	text-align:center;
}

span.email {
	font-weight:bold
}

@media screen and (max-width: 520px) {
	
	div.regularmenuitem {
		float:none;
		width:100%;
		height:1.7em;
		border:none;
		text-align:center;
	}

	div.languagemenuitem {
		float:none;
		width:100%;
		height:1.7em;
		border: none;
		text-align:center;
	}	
	
	img.mainlogo {
		position:relative;
		width:16em;
		left:50%;
		transform: translate(-50%, 0);
	}
	
	div.bodycontent {
		position:relative;
		overflow-y:auto;
		overflow-x:hidden;
		height:calc(100vh - 11.5em);	
	}	
	
	img.massageintroduction {
		width:15em;
		margin:0.5em;
		margin-bottom:4em;
	}	
	
	img.massageatwork {
		width:17em;
		margin:0.5em;
	}

	img.massageworkspace {
		width:17em;
		margin:0.5em;
	}

	div.footercontent {
		visibility:hidden;
	}
	
}